/* extra Small devices (≥576px) sm*/
@media (min-width: 250px) and (max-width: 575px) {
   .search-group button {     
      padding: .5rem 1.5rem;     
    }
  .top-title {
    justify-content: space-evenly;
  }
 
  .top-title span {
    font-size: 12px;
    font-weight: bold;
  }

  .canvasimg img {
    width: 220px;
    /* Adjust width as needed */
    height: auto;
    /* Maintain aspect ratio */
  }
  .offcanvas {
    width: 100% !important;
    max-width: 100% !important;
  }
  .news-ticker {
    height: 40px;
  }
  .helpline-fixed {
     bottom: 60%;  
  }
  .helpline-fixed1 {
     bottom: 52% !important;  
  }
  .helpline-fixed2 {
     bottom: 44% !important;  
  }
  .carousel-item img{
    height: 250px;
  }
}

/* Small devices (≥576px) sm*/
@media (min-width: 576px) {
    
  .complaintbtn {
    background-color: yellow;
    font-size: .9rem;
  }

  .news-ticker {
    height: 40px;
  }
  .helpline-fixed {
    bottom: 50%;  
 }

  .news-list {
    display: flex;
    flex-direction: row;
    animation: scrollHorizontal 20s linear infinite;
  }

  @keyframes scrollHorizontal {
    0% {
      transform: translateX(100%);
    }

    100% {
      transform: translateX(-100%);
    }
  }
  /* .news-list {
    display: flex;
    flex-direction: column;
    animation: vertical-scroll 15s linear infinite;
  }

  @keyframes vertical-scroll {
    0% {    transform: translateY(70%);   }

    100% {  transform: translateY(-100%);  }
  } */

  .news-item {
    display: inline-block;
    padding: 0 20px;
    white-space: nowrap;
  }

  .status {
    font-size: .9rem;
  }

  .carousel-item {
    height: 250px;
  }

  .canvasimg img {
    width: 220px;
    /* Adjust width as needed */
    height: auto;
    /* Maintain aspect ratio */
  }
  .offcanvas {
    width: 85% !important;
    max-width: 85% !important;
  }
 
}

/* Medium devices (≥768px) md*/
@media (min-width: 768px) {
  .complaintbtn {
    font-size: 1rem;
    margin-top: 2px;
  }

  .status {
    font-size: 1rem;
  }
}

/* Large devices (≥992px) lg */
@media (min-width: 992px) {
  .donate-btn {
    margin-left: 10px;
  }
  .main-banner .carousel-item {
    height: 450px;
  }
  .videoCarousel .carousel-item {
    height: 250px;
  }

  .profile-card h5 {
    font-size: 12px;
    
  }
  
  .profile-card p {
    font-size: 14px;
    color: gray;
    margin: 0;
  }
}

/* Extra Large devices (≥1200px) xl */
@media (min-width: 1200px) {
  
}

@media (min-width: 1400px) {}